body #top .home h1.f-f {
    font-size: 28px;
    letter-spacing: 2px;
}

body .navbar-light .navbar-nav .nav-link.active {
    color: #aa7b62;
}

.top-Php h3 {
    max-width: 800px;
    font-size: 16px
}

body #Our_Services .container-our_services {
    margin-top: 50px;
}

#content.projects .projects-list .item-project-box .name_project-item {
    padding: 15px;
}

body .top-philanthropy:before {
    background-color: transparent !important;
}


body #top:before {
    opacity: 0;
}


/*#top .name-block .top-box ul li .but{
    display: block;
}
#top .name-block .top-box ul li .but span {
    line-height: 29px;
}*/

_::-webkit-full-page-media,
_:future,
 :root #top .name-block .top-box ul li .but span {
    margin-top: 15px;
}


body.mac #top .name-block .top-box ul li .but span{
   margin-top: 15px;   
}


.view-more {
    width: 250px;
    margin: 0 auto;
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #aa7b62;
    font-size: 24px;
    text-align: center;
}

#content .wrapper-content-block .content-block div {
    font-size: 16px;
    font-family: "Lora";
    color: black;
    line-height: 1.636;
    padding-bottom: 35px;
}

#content .team-disc div {
    padding-bottom: 25px !important;
    padding-left: 15px;
    color: #fff !important;
}

#content .wrapper-content-block .content-block .b-text {
    /* font-size: 22px; */
    font-size: 1.14vw;
}
#content .team-disc .col-md-9 {
    padding-top: 0px;
}

#content .team-disc div {
    padding-bottom: 0px !important;
}
#content .team-disc p {
    padding-bottom: 5px !important;
}

#content .team-disc {
    margin-top: 0px;
}

#top .name-block .bottom-box p,
#top .name-block .bottom-box a
{
    font-size: 21px;
}

#content.philanthropy h2{
    font-size: 19px;
}
/* FIXING team */
.team-disc{
    background-color: #aa7b62; 
    font-size: 10px !important;
    padding-bottom: 0px !important;
}
.team-disc p{
    
    font-size: 12px !important;
}
#content .team-disc .col-md-7{
    padding-right: 30px;
}
#content .team-disc .col-md-5,
#content .team-disc .col-md-7
{
    
   padding-left: 0px !important;
    padding-top: 15px;
      //background-color: #aa7b62; 
    padding-bottom:15px !important;
}
#content .team-disc .col-md-5{
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.team-disc .row{
   // margin: -15px !important;
}
.img-box .row{
    margin: 0px !important;
}
/* END FIXING team */
.page-template-our-team  #content .wrapper-content-block .content-block div{
    padding-bottom: 13px;
}


.single-post #content .wrapper-content-block .content-block {
   padding: 20px;
}
.motto{
    font-family: 'ITC American Typewriter Std' !important;
    letter-spacing: 2px;
}

.item-30{
    text-transform: initial !important;
}

@media (max-width: 700px) {
    body #top .home h1.f-f {
           padding-top: 39px;
    }
}

/*.proj-discr-item h2{
    font-size: 19px;
}
.slider-block .proj-discr-item span{
    font-size: 14px;
}*/

#top.top-Php {
    background-image: url(../images/php4.jpg);
}


@media screen and (orientation: portrait) and (max-width:900px) {
 
  #top.top-construction {
    -webkit-background-size: contain;
    background-size: contain;
          background-position: center 69px;
    /*background-image: url(../images/bgm_construction.jpg);*/
     }
  #top.top-our-team {
    -webkit-background-size: contain;
    background-size: contain;
           background-position: center 69px;
    /*background-image: url(../images/bgm_team.jpg);*/
     }
#top.top-sale {
    -webkit-background-size: contain;
    background-size: contain;
           background-position: center 69px;
    /*background-image: url(../images/bgm_team.jpg);*/
     }

  #top.top-our-story {
    -webkit-background-size: contain;
    background-size: contain;
            background-position: center 69px;
    /*background-image: url(../images/bgm_story.jpg);*/
     }
  #top.top-projects {
    -webkit-background-size: contain;
    background-size: contain;
          background-position: center 69px;
    /*background-image: url(../images/bgm_projects.jpg); */
}
  #top.top-philanthropy {
    -webkit-background-size: contain;
    background-size: contain;
         background-position: center 69px;
 /*   background-image: url(../images/bgm_philantrop.jpg);*/
     }
  #top.top-contact {
    -webkit-background-size: contain;
    background-size: contain;
       background-position: center 45px;
    /*background-image: url(../images/bgm_contact.jpg);*/
     }
  #top.top-Php {
    -webkit-background-size: contain;
    background-size: contain;
          /* background-position: center 69px;*/
    background-image: url(../images/bgm_php_tall.jpg); 
}
  #top.top-lease {
    -webkit-background-size: contain;
    background-size: contain;
        background-position: center 69px;
 /*   background-image: url(../images/bgm_lease.jpg);*/
     }
  #top.top-our-service {
    -webkit-background-size: contain;
    background-size: contain;
    background-position: center 69px;
   /* background-image: url(../images/bgm_oservices.jpg); */
}
}

@media screen and (orientation: landscape) and (max-width:900px) {

}
